#ul {
  list-style: none;
  font-size: 0;
}

#ul li {
  width: 140px;
  text-align: center;
  background-color: #808080;
  display: inline-block;
  font-size: 20px;

}

#ul li a {
  text-decoration: none;
  color: #FF0000;
  font-weight: bold;
}